$ui-black: #1a1a1a;
$ui-grey: #666666;
$ui-lightgrey: #f2f2f2;
$ui-white: #ffffff;

$luyghem-dark-brown: #282426;
$luyghem-beige: #ECD2B0;
$luyghem-light-beige: #F4ECD3;

$text-color: $luyghem-light-beige;
$text-color-muted: $luyghem-beige;

$border-color: #e6e6e6;
$bg-color: #f7f7f7;
